# Generated by Django 4.2.5 on 2023-10-29 13:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_rename_eventdescriptionpages_eventdescriptionpage_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='eventdescriptionpage',
            options={'ordering': ['sort_order'], 'verbose_name': "Page décrivant l'événement", 'verbose_name_plural': "Pages décrivant l'événement"},
        ),
    ]
